## ruby-facebox-rails 0.2.0

=== debian/changelog ===
ruby-facebox-rails (0.2.0-2) unstable; urgency=medium

  * Fix epoch for ruby-railties dependency (Closes: #793550)

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Jul 2015 14:46:52 +0530

ruby-facebox-rails (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #792438)

 -- Pirate Praveen <praveen@debian.org>  Wed, 15 Jul 2015 13:57:25 +0530
