=== debian/control ===
Source: ruby-facebox-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-railties (<< 2:5.0),
               ruby-railties (>= 3.0),
               ruby-thor (<< 2.0),
               ruby-thor (>= 0.14)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-facebox-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-facebox-rails.git
Homepage: http://github.com/bai/facebox-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-facebox-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-railties (<< 2:5.0),
         ruby-railties (>= 3.0),
         ruby-thor (<< 2.0),
         ruby-thor (>= 0.14),
         ${misc:Depends},
         ${shlibs:Depends}
Description: use Facebox with Rails applications
 This library provides Facebox for your Rails 3 application.
 .
 Facebox is a jQuery-based, Facebook-style lightbox which can display images,
 divs, or entire remote pages.
